import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompComfirmDialogComponent } from './comp-comfirm-dialog.component';

describe('CompComfirmDialogComponent', () => {
  let component: CompComfirmDialogComponent;
  let fixture: ComponentFixture<CompComfirmDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CompComfirmDialogComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CompComfirmDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
